Subject: Re: [EDUC] "L'usage des logiciels libres dans l'enseignement supérieur" - Questionnaire
From: Lionel Allorge <[email-masked]>
To: [email-masked]
Date: Wed, 26 Sep 2012 18:47:55 +0200
List-Id: <educ.april.org>

Bonjour,

Le mercredi 26 septembre 2012 16:48:49 Jonathan Lelous a écrit :
> Bonjour,
> 
> Le but de ce questionnaire est de recenser l'usage des logiciels libres
> dans l'enseignement supérieur en France. Celui-ci est purement descriptif
> et informatif : on ne cherche pas à donner des scores aux universités et
> écoles selon leur implication dans le libre.
> 
> Il est à l'initiative de l'Irill <http://www.irill.org/>, de chercheurs
> (dont Roberto, Ivaylo et Albert) et d'organisations professionnels du
> secteur dans le cadre du thnik tank "Education, job and Floss" dont l'April
> est partenaire.
> 
> L'objectif est d'informer les acteurs industriels sur les politiques des
> différents établissements vis-à-vis du libre. Un autre objectif est de
> renseigner les étudiants qui recherchent des formations dans ce domaine.
> 
> Idéalement nous souhaiterions avoir une réponse par formation/diplôme or
> c'est plutôt rare.  Cette inconnue et quelques autres nous obligent d'être
> prudents et de prévoir des modalités du questionnaire lui-même.
> On s'en rendra compte de l'exploitabilité des données après les premières
> réponses.
> 
> Nous vous invitons donc si vous êtes responsable ou bien enseignant dans
> une formation de bien vouloir remplir ce questionnaire dont voici le lien :
> http://teaching-floss.is-very-good.org/survey/index.php?sid=32961&lang=fr
> 
> Les résultats seront publiés sous forme d'une cartographie qui montrerait
> sur un fond de carte de France les différentes formations avec les
> informations les concernant.
> Les premiers résultats seront présentés lors des la journée "Education Job
> and Floss" de l'Open World Forum le 12 octobre prochain (
> http://educationjobandfloss.org).
> Nous espérons avoir les résultats finaux (du moins, bien plus complets)
> pour la conférence fOSSa 2012 au mois de décembre à Lille (
> http://fossa.inria.fr)
> 
> Bien à vous,
> Jonathan

Nous avions commencé un tel travail il y a quelques temps.
Il est récapitulé sur cette page :
http://www.april.org/articles/se-former.html
Le wiki contient d'autres contacts :
http://wiki.april.org/w/Formations_aux_logiciels_libres

Librement,

-- 
Lionel Allorge
Président de l'April
http://www.april.org/
----
Faites passer l'affiche « Formats ouverts, pourquoi faire ? »
http://www.april.org/formats-ouverts-pour-quoi-faire
----
« L'homme est comme le lapin,
il s'attrape par les oreilles. »
Mirabeau
--
Pour gérer votre abonnement à la liste educ et vos informations personnelles :
http://listes.april.org/wws/info/educ